/* ========== Responsive Styles ========== */



/* --------- Styles for Screen width between 1024px To 1280px -------- */
@media only screen and (min-width: 1024px) and (max-width: 1280px) {

	.top-3 {
		top: 80px;
	}

	.top-4 {
		top: 100px;
	}

	.img-position {
		width: 300px;
		transform: translate(-50%, 70%);
	}
}

/* --------- max width 991px -------- */
@media only screen and (max-width: 991px) {
	/* Main menu */
	.navbar-nav > li > a {
		font-size: 14px !important;
	}
	
	.step-no {
		margin: 0 auto 60px;
	}
	
	/* steps */
	.step-even .step-img, .step-even .step-details {
		float: none;
	}
	
	.step-img, .step-details{
		margin-bottom: 40px;
	}
	
	.step-img {
		text-align:center;
	}
	
	.single-pricing {
		margin-bottom: 60px;
	}
	
	.project-photo, .project-details {
		margin-bottom: 60px;
	}
	

}





/* --------- Styles for Screen width between 768px To 1023px -------- */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	/* Features */
	.baraja-container {
		width: 180px;
		height: 275px;
	}

	.single-feature .feature-icon i {
		font-size: 70px;
	}

	.single-feature .feature-title {
		font-size: 18px;
		line-height: 24px;
	}

	.single-feature .feature-text {
		display:none;
	}

	.top-3 {
		top: 70px;
	}

	.top-4 {
		top: 70px;
	}

	html {
		overflow:scroll !important;
	}

	.vegas-background{
		display: none !important;
	}

	
	
}


/* --------- Styles for Screen width Smaller than 767px -------- */
@media only screen and (max-width: 767px) {

	.home {
	min-height: 75vh;
	}

	#dashboard_video {
	height: 80%;
    min-height: 80%;
	}
	
	/* Main menu */
	.navbar-collapse {
		margin-left: -16px;
		margin-right: -16px;
		background: #f7f7f7;
		overflow-y:scroll;
		max-height: 100%;
		margin-top:16px;
		box-shadow: 0px 1px 2px #ccc;
	}

	.navbar-nav > li > a {
		padding-left: 30px;
	}

	/* features */
	/*.container.features {
		padding-bottom: 120px;
	}*/
	
	.baraja-container {
		width: 180px;
		height: 250px;
	}


	.single-feature .feature-title {
		font-size: 14px;
		line-height: 20px;
		padding: 0 5px;
	}

	.single-feature .feature-text {
		display:none;
	}

	/* services */
	.service {
		margin-bottom: 20px;
	}

	.service .service-description {
		margin: auto;
		max-width: 480px;
	}

	/* Steps */
	.step-even .step-img, .step-even .step-details {
		float: none;
	}

	.step .step-img {
		margin-top: 30px;
	}
		
	.sub-steps .sub-text {
		line-height: 28px;
	}

	/* Screenshots */
	.figure {
		width: 33.333%;
	}

	.figure-large {
		width: 66.6667%;
	}

	/* Pricing table */
	.single-pricing-wrap {
		margin-bottom: 40px;
	}

	/*Awards*/
	.awards li {
		width: 40%;
	}

	.container-style-50 {
		width:90%;
		float: none;
		margin:0 auto;
	}

	.img-position {
		width: 100%;
		position: static;
		top: 50%;
		transform: unset;
		margin-right: 0;

	}

	.top-3 {
		top: 100px;
	}

	.top-4 {
		top: 120px;
	}

	.top-5 {
		top: 120px;
	}

	.show-on-mobile {
		display: block;
	}

	.hide-on-mobile {
		display: none;
	}

	html {
		overflow:scroll !important;
	}

	.vegas-background{
		display: none !important;
	}


}


/* --------- Styles for Screen width Smaller than 480px -------- */
@media only screen and (max-width: 480px) {
	/* Headings for mobile View */

	.sysca-intro{
		top: 40px;
	}

	.top-3{
		top: 20px;
	}

	.top-4{
		top: 30px;
	}

	.top-5{
		top: 80px;
	}

	img.company{
		margin-bottom: 30px;
	}

	table.aboutus td{
	padding: 5px 12px;
	font-weight: bold;
	font-size: 18px;
	}

	.home {
	min-height: 56vh;
	}

	#dashboard_video {
	height: 60%;
    min-height: 60%;
	}

	h1 {
		font-size: 36px;
		line-height: 48px;
	}

	h2 {
		font-size: 26px;
		line-height: 34px;
	}

	h3 {
		font-size: 24px;
		line-height: 32px;
	}


	#section-feature {
		padding-top: 140px;
		padding-bottom: 40px;
	}
	
	.well-come {
		margin-top: 150px;
		font-size: 40px;
		width: 100%;
	}
	
	.features-control {
		float: left;
		height: 160px;
		width: 42px;
		bottom: 340px;
	}

	.features-control .control-icon {
		position: relative;
		left: 2px !important;
		float: left;
		margin-bottom: 8px;
	}

	/* Steps */
	.step-details .step-description {
		text-align:justify;
	}

	.sub-steps {
		margin-left: 5%;
	}


	/* Sreenshots */
	.screenshots .col-xs-6 {
		width: 100% !important;
	}
	
		#subscription-form  .input-email {
		width: 320px;
	}

	.hsContent h2, .copy h2 {
		font-size: 2em;
	}

	.loading-circle {
		left: 45%;
	}


	#title span {
		display: block;
		line-height: 1.3em;
		background:-webkit-linear-gradient(white, #ddd);
		-webkit-background-clip:text;
	}

	.heart-loader {
		position: relative;
	    left: auto;
	    top: auto;
	    margin: 0 auto;
	    margin-left: 80px;
	}
}


/* --------- Styles for Screen width Smaller than 360px -------- */
@media only screen and (max-width: 360px) {
	.client-photos .photo-hold {
		width: 80px;
		height: 80px;
		margin-bottom: 16px;
	}

	/* Subscription Form */
	#subscription-form  .input-email {
		width: 250px;
	}
}





